format_version: '1.0'

input_files: '6-ext-modules---tty_v.3---tty_port_operations_callbacks.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
